Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_calling_info Struct Reference

`#include <vm_core.h>`

## Data Fields
VALUE | block_handler
VALUE | recv
int | argc
int | kw_splat

## Detailed Description

Definition at line 250 of file vm_core.h.

## Field Documentation

## ◆ argc

int rb_calling_info::argc

Definition at line 253 of file vm_core.h.

## ◆ block_handler

VALUE rb_calling_info::block_handler

Definition at line 251 of file vm_core.h.

## ◆ kw_splat

int rb_calling_info::kw_splat

Definition at line 254 of file vm_core.h.

Referenced by rb_vm_call0().

## ◆ recv

VALUE rb_calling_info::recv

Definition at line 252 of file vm_core.h.

Referenced by rb_vm_call0().

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h